4 posts / 0 new
Last post
bruiser_brian
Offline
Last seen: 5 years 2 months ago
Joined: 05/27/2014
SCORM 1.2 Support

I see that you have added SCORM 2004 support in the latest alpha version.

With over 10 years in developing elearning courses, I have actually never publlished content using SCORM 2004. I have excclusively used SCORM 1.2. This has been because many client LMS systems either could not support or had issues with SCORM 2004.

I would be interested in see if my SCORM 1.2 courses will run and track on the Opigno platform. In order to do that, I would require SCORM 1.2 support in Opigno. Is there any chance of getting this support?

axel
Offline
Last seen: 31 min 1 sec ago
Staff
Joined: 09/25/2013
Hi,

Hi,

There are unfortunately few chances to get SCORM 1.2 support.

We concentrate at the moment on TinCan. Maybe after we will look at SCORM 1.2, but we cannot promise anything.

Best regards,

Kandarp Patel
Offline
Last seen: 1 year 11 months ago
Joined: 09/11/2017
Still not work properly

As Scorm 1.2 features are added in Opigno still many event is not working correctly 1.27.0. May i know any planning to release version compliant with Scorm 1.2 ?

axel
Offline
Last seen: 31 min 1 sec ago
Staff
Joined: 09/25/2013
Opigno LMS is fully compliant

Opigno LMS is fully compliant with SCORM 1.2 since version 1.26